[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090423 changes



Compose started at Thu Apr 23 06:15:04 UTC 2009

New package perl-B-Hooks-OP-Check
        Wrap OP check callbacks
New package perl-Test-Aggregate
        Aggregate C<*.t> tests to make them run faster
New package photoprint
        Utility for printing digital photographs
New package python-arm4
        Application Reponse Measurement (ARM) V4 Python language bindings
Updated Packages:

deltarpm-3.4-16.fc11
--------------------
* Wed Apr 22 2009 Jonathan Dieter <jdieter gmail com> - 3.4-16
- Split drpmsync into a separate subpackage (#489231)


desktop-backgrounds-9.0.0-8
---------------------------
* Wed Apr 22 2009 Tom "spot" Callaway <tcallawa redhat com> - 9.0.0-8
- fix compat subpackage


erlang-R12B-5.7.fc11
--------------------
* Tue Apr 21 2009 Debarshi Ray <rishi fedoraproject org> R12B-5.7
- Updated rpath patch.
- Fixed configure to respect $RPM_OPT_FLAGS.


fedora-logos-11.0.4-1.fc11
--------------------------
* Wed Apr 22 2009 Tom "spot" Callaway <tcallawa redhat com> 11.0.3-1
- update to 11.0.3, adds KDE splash

* Wed Apr 22 2009 Tom "spot" Callaway <tcallawa redhat com> 11.0.4-1
- update to 11.0.4, fix art to actually be in leonidas theme


gdm-2.26.1-3.fc11
-----------------
* Wed Apr 22 2009 Ray Strode <rstrode redhat com> - 1:2.26.1-3
- Add temporary hack to smack down misbehaving PAM modules

* Tue Apr 21 2009 Ray Strode <rstrode redhat com> - 1:2.26.1-2
- Stop inactive pam conversations when one succeeds.
  Should fix bug 496234


globus-common-10.2-3.fc11
-------------------------
* Tue Apr 21 2009 Mattias Ellert <mattias ellert fysast uu se> - 10.2-3
- Put GLOBUS_LICENSE file in extracted source tarball

* Thu Apr 16 2009 Mattias Ellert <mattias ellert fysast uu se> - 10.2-2
- Remove config.guess file


gnome-power-manager-2.26.0-2.fc11
---------------------------------
* Sat Apr 18 2009 Lubomir Rintel <lkundrak v3 sk> - 2.26.0-2
- Fix broken battery capacity percentage reporting


gnomint-0.9.1-3.fc11
--------------------
* Tue Apr 21 2009 Adam Huffman <bloch verdurin com> - 0.9.1-3
- fix for bug 496518 - $RPM_OPT_FLAGS not used


javasqlite-20090409-3.fc11
--------------------------
* Mon Apr 20 2009 Ville Skyttä <ville.skytta at iki.fi> - 20090409-3
- Disable extension loading due to security concerns.


leonidas-kde-theme-0.2.2-4.fc11
-------------------------------
* Wed Apr 22 2009 Jaroslav Reznik <jreznik redhat com> 0.2.2-4
- our own logos for both fedora and generic version


libatasmart-0.12-2.fc11
-----------------------
* Wed Apr 22 2009 Lennart Poettering <lpoetter redhat com> 0.12-2
- Properly handle some ST and FUJITSU drive attributes. (rhbz 496087, 497107)


libchewing-0.3.2-8.fc11
-----------------------
* Wed Apr 22 2009 Ding-Yi Chen <dchen at redhat dot com> - 0.3.2-8
- Fix [Bug 496968] - libchewing-debuginfo does not contain sources.


pulseaudio-0.9.15-11.fc11
-------------------------
* Wed Apr 22 2009 Warren Togami <wtogami redhat com> 0.9.15-11
- Bug #497214
  Do not start pulseaudio daemon if PULSE_SERVER directs pulse elsewhere.


tsclient-2.0.2-3.fc11
---------------------
* Wed Apr 22 2009 Matthias Clasen <mclasen redhat com> - 2.0.2-3
- Fix some wrong ids in the glade file to make the ui work (#485976)


wesnoth-1.6.1-2.fc11
--------------------
* Tue Apr 21 2009 Debarshi Ray <rishi fedoraproject org> - 1.6.1-2
- Respect $RPM_OPT_FLAGS, BZ 496897.


xorg-x11-drv-nouveau-0.0.12-31.20090421git47bb00f.fc11
------------------------------------------------------
* Tue Apr 21 2009 Ben Skeggs <bskeggs redhat com> 0.0.12-30.20090421git47bb00f
- fix for rh#489101

* Tue Apr 21 2009 Ben Skeggs <bskeggs redhat com> 0.0.12-31.20090421git47bb00f
- fix for rh#496559


Summary:
Added Packages: 4
Removed Packages: 0
Modified Packages: 16
Broken deps for i386
----------------------------------------------------------
	gnome-desktop-sharp-2.26.0-1.fc11.i586 requires libnautilus-burn.so.4
	gnome-python2-nautilus-cd-burner-2.26.0-1.fc11.i586 requires libnautilus-burn.so.4
	nssbackup-0.2-0.2.rc7.fc10.noarch requires python(abi) = 0:2.5
	python-arm4-1.1-3.fc10.i386 requires libpython2.5.so.1.0
	python-arm4-1.1-3.fc10.i386 requires python(abi) = 0:2.5
	sems-ivr-1.1.0-5.fc10.i386 requires libpython2.5.so.1.0
	sems-python-1.1.0-5.fc10.i386 requires libpython2.5.so.1.0
	sems-xmlrpc2di-1.1.0-5.fc10.i386 requires libssl.so.7



Broken deps for x86_64
----------------------------------------------------------
	gnome-desktop-sharp-2.26.0-1.fc11.x86_64 requires libnautilus-burn.so.4()(64bit)
	gnome-python2-nautilus-cd-burner-2.26.0-1.fc11.x86_64 requires libnautilus-burn.so.4()(64bit)
	nssbackup-0.2-0.2.rc7.fc10.noarch requires python(abi) = 0:2.5
	python-arm4-1.1-3.fc10.x86_64 requires libpython2.5.so.1.0()(64bit)
	python-arm4-1.1-3.fc10.x86_64 requires python(abi) = 0:2.5
	sems-ivr-1.1.0-5.fc10.x86_64 requires libpython2.5.so.1.0()(64bit)
	sems-python-1.1.0-5.fc10.x86_64 requires libpython2.5.so.1.0()(64bit)
	sems-xmlrpc2di-1.1.0-5.fc10.x86_64 requires libssl.so.7()(64bit)



Broken deps for ppc
----------------------------------------------------------
	fedora-ksplice-0.5-3.fc11.noarch requires ksplice
	gnome-desktop-sharp-2.26.0-1.fc11.ppc requires libnautilus-burn.so.4
	gnome-python2-nautilus-cd-burner-2.26.0-1.fc11.ppc requires libnautilus-burn.so.4
	nssbackup-0.2-0.2.rc7.fc10.noarch requires python(abi) = 0:2.5
	python-arm4-1.1-3.fc10.ppc requires libpython2.5.so.1.0
	python-arm4-1.1-3.fc10.ppc requires python(abi) = 0:2.5
	sems-ivr-1.1.0-5.fc10.ppc requires libpython2.5.so.1.0
	sems-python-1.1.0-5.fc10.ppc requires libpython2.5.so.1.0
	sems-xmlrpc2di-1.1.0-5.fc10.ppc requires libssl.so.7



Broken deps for ppc64
----------------------------------------------------------
	cabal2spec-0.12-1.fc11.noarch requires ghc > 0:6.10.1-7
	fedora-ksplice-0.5-3.fc11.noarch requires ksplice
	gnome-python2-nautilus-cd-burner-2.26.0-1.fc11.ppc64 requires libnautilus-burn.so.4()(64bit)
	kimono-4.2.2-5.fc11.ppc64 requires libmono.so.0(VER_1)(64bit)
	kimono-4.2.2-5.fc11.ppc64 requires libmono.so.0()(64bit)
	nssbackup-0.2-0.2.rc7.fc10.noarch requires python(abi) = 0:2.5
	python-arm4-1.1-3.fc10.ppc64 requires libpython2.5.so.1.0()(64bit)
	python-arm4-1.1-3.fc10.ppc64 requires python(abi) = 0:2.5
	qyoto-devel-4.2.2-5.fc11.ppc64 requires mono-devel
	sems-ivr-1.1.0-5.fc10.ppc64 requires libpython2.5.so.1.0()(64bit)
	sems-python-1.1.0-5.fc10.ppc64 requires libpython2.5.so.1.0()(64bit)
	sems-xmlrpc2di-1.1.0-5.fc10.ppc64 requires libssl.so.7()(64bit)
	sublib-0.9-4.fc11.ppc64 requires mono(mscorlib) = 0:2.0.0.0
	sublib-0.9-4.fc11.ppc64 requires mono(System) = 0:2.0.0.0




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]